
Orangutan::Redmine - Feature #553

Voting

15 Jun 2010 13:32 - Andriy Lesyuk

Status: Closed Start date: 24 Sep 2010

Priority: Normal Due date: 28 Sep 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.03   

Description

A special context can be added to allow voting for issues...

Sample queries:

User: Vote for #470

User: I like #470

User: I do not like #470

History

#1 - 15 Jun 2010 13:34 - Andriy Lesyuk

- Priority changed from Normal to Minor

#2 - 23 Aug 2010 14:13 - Andriy Lesyuk

- Target version set to 1.03

#3 - 16 Sep 2010 20:20 - Andriy Lesyuk

- Priority changed from Minor to Normal

#4 - 24 Sep 2010 13:41 - Andriy Lesyuk

What about #606?

#5 - 24 Sep 2010 15:57 - Andriy Lesyuk

- Status changed from Open to In Progress

- Start date set to 24 Sep 2010

#6 - 26 Sep 2010 13:53 - Andriy Lesyuk

- % Done changed from 0 to 70

#7 - 28 Sep 2010 17:54 - Andriy Lesyuk

- % Done changed from 70 to 100

- Due date set to 28 Sep 2010

#8 - 28 Sep 2010 23:44 - Andriy Lesyuk

- Status changed from In Progress to Closed

#9 - 01 Mar 2011 00:14 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
